* {
	 margin: 0;
	 padding: 0;
	 box-sizing: border-box;
}
 body {
	 background-color: rgba(0, 0, 0, 80%);
}
 a {
	 text-decoration: none;
}
 p {
	 margin: 0;
}
 header {
	 background-color: #000;
	 height: 220px;
}
 header .video {
	 height: 220px;
	 object-fit: fill;
}
 nav {
	 height: 35px;
	 background-color: #000;
	 border: 1px solid #000;
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
	 padding: 5px 0 0;
}
 nav span {
	 color: #000;
}
 nav .logo {
	 width: 42px;
}
 nav i {
	 color: #fff;
	 font-size: 20px;
}
 .airways .input-wrapper::before {
	 background-image: none;
}
 form {
	 padding-left: 5px !important;
	 padding-right: 5px !important;
	 padding: 10px 0;
	 background-color: #000;
}
 form .input-wrapper {
	 position: relative;
	 display: inline-block;
	 width: 100%;
	 margin-bottom: 10px;
}
 form .input-wrapper input {
	 border-radius: 4px;
	 padding: 5px 35px 5px 10px;
	 width: 100%;
	 border: 1px solid #ccc;
	 outline: none;
}
 form .input-wrapper::before {
	 position: absolute;
	 content: "";
	 width: 20px;
	 height: 20px;
	 top: 50%;
	 right: 10px;
	 transform: translateY(-50%);
	 background-image: url("../imgs/map.png");
	 background-size: contain;
	 background-repeat: no-repeat;
	 pointer-events: none;
}
 form input + input {
	 margin-top: 5px;
}
 form .btn1 {
	 font-family: "Play", serif;
	 text-align: center;
	 color: #000;
	 display: block;
	 margin: auto;
	 width: 100%;
	 background-color: #9fc131;
	 border: none;
	 outline: none;
	 border-radius: 5px;
	 padding: 0;
}
 form .filters {
	 padding-bottom: 10px;
}
 form .filters span {
	 font-family: "Bebas Neue", serif;
	 font-size: 22px;
	 display: inline-block;
	 line-height: 1;
	 padding: 1px 18px;
	 background-color: #fff;
	 border-radius: 20px;
}
 form .filters .dates {
	 display: flex;
	 align-items: center;
	 font-size: 16px;
	 border-top-left-radius: 0;
	 border-bottom-left-radius: 0;
	 padding: 1px 10px 1px 10px;
}
 form .filters .dates i {
	 padding-left: 20px;
	 font-size: 22px;
}
 form .filters .comforty {
	 cursor: pointer;
	 display: flex;
	 align-items: center;
	 background-color: #fff;
	 border-top-left-radius: 20px;
	 border-bottom-left-radius: 20px;
	 padding: 2px 10px 2px 10px;
}
 form .filters .comforty span {
	 font-size: 16px;
	 line-height: 1;
	 padding: 0 0 0 10px;
}
 .box {
	 text-align: center;
	 line-height: 1;
	 position: relative;
	 overflow: hidden;
	 margin: auto;
	 height: 100px;
	 width: 100%;
	 background-size: cover;
	 background-position: center;
	 background-repeat: no-repeat;
	 font-family: "Bebas Neue", serif;
	 color: #fff;
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 font-size: 50px;
	 z-index: 0;
}
 .box p {
	 letter-spacing: 1px;
	 opacity: 0.75;
}
 .overlay {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(0, 0, 0, 40%);
	 z-index: -1;
	 transition: 0.5s;
}
 .box:hover .overlay {
	 background-color: rgba(0, 0, 0, 0%);
}
 .avia {
	 height: 220px;
	 font-size: 100px;
	 background-image: url("../imgs/plane2.jpg");
}

 .airplane {
	 background-image: url("../imgs/airplane2.jpg");
}
 .yacht {
	 height: 220px;
	 font-size: 75px;
	 background-image: url("../imgs/yacht1.jpg");
}
 .and {
	 font-size: 56px;
	 font-family: "Arvo", serif;
}
 .taxi {
	background-image: url("../imgs/taxi_usa.jpeg");
}
 .bus {
	background-image: url("../imgs/bus on usa streests.jpeg");
}
 .renta {
	height: 220px;
	font-size: 5em;
	background-image: url("../imgs/rentacar_bg.jpg");
}
.heli {
	height: 220px;
	font-size: 3em;
	background-image: url("../imgs/helic4.jpeg");
}
.privjet {
	height: 220px;
	font-size: 3em;
	background-image: url("../imgs/privjet3.jpeg");
}
 .busdetail {
	 background-image: url("../imgs/bus_sunshine.jpg");
}
.taxidetail {
	 background-image: url("../imgs/taxi_2.jpg");
}
 .metro {
	 background-image: url("../imgs/metro train on usa.jpeg");
}
 .train {
	 background-image: url("../imgs/train2.jpg");
}
 .ship {
	 background-image: url("../imgs/ferrie11.jpeg");
	 height: 200px;
}
 .ship .and {
	 font-size: 40px;
}
 .cruise {
	 background-image: url("../imgs/cruise3.jpg");
	 height: 200px;
}
 .walk {
	 padding-bottom: 5px;
	 background-color: #000;
}
 .walk p {
	 line-height: 1;
}
 .walk .walk-main {
	 border-radius: 20px;
	 border: 1px solid #000;
	 background-color: #363636;
	 margin: 0;
	 padding: 0 10px;
	 font-family: "Bebas Neue", serif;
	 color: #fff;
}
 .walk .left-side1 {
	 width: 40%;
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
	 padding-right: 10px;
}
 .walk .left-side1 p {
	 height: 30px;
	 display: flex;
	 align-items: center;
}
 .walk .left-side1 div {
	 cursor: pointer;
	 align-items: center;
	 width: 100%;
	 display: flex;
	 justify-content: space-between;
}
 .walk .left-side1 div + div {
	 padding-left: 10px;
}
 .walk .center1 {
	 width: 20%;
	 text-align: center;
	 border-left: 3px double #fff;
	 border-right: 3px double #fff;
	 padding: 0 27px;
}
 .walk .center1 i {
	 font-size: 18px;
	 line-height: 1.5;
	 color: #fff;
}
 .walk .right-side1 {
	 width: 40%;
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
	 padding-left: 10px;
}
 .dot {
	 display: inline-block;
	 width: 10px;
	 height: 10px;
	 background-color: #000 !important;
	 border: 1px solid #fff;
	 border-radius: 50%;
}
 .dot.active {
	 background-color: yellow !important;
	 border: 1px solid #000;
}
 .busdetails .line .right img {
	 height: 30px !important;
}
 .info {
	 background-color: rgba(0, 0, 0, 0%);
}
 .info .way {
	 position: relative;
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center;
	 border-radius: 20px;
	 border: 1px solid rgba(0, 0, 0, 0%);
	 height: 80px;
	 z-index: 0;
}
 .info .way .overlay {
	/* border-top-left-radius: 0;
	 border-top-right-radius: 0;
	 border-bottom-left-radius: 0;
	 border-bottom-right-radius: 0;
	 */
	 border-radius: 20px;
	 background-color: rgba(89,87,87,56%);;
}
 .info .way .left-side {
	 color: #fff;
	 width: 80%;
	 padding-left: 10px;
}
 .info .way .left-side .min {
	 margin: 0;
	 font-family: "Bebas Neue", serif;
	 font-size: 38px;
}
 .info .way .left-side .min span {
	 font-family: "Bebas Neue", serif;
	 font-size: 24px;
}
 .info .way .left-side .left-info {
	 padding-right: 10px;
	 height: 80px;
	 display: flex;
	 justify-content: space-between;
}
 .info .way .left-side .left-info .first {
	 display: flex;
	 align-items: center;
}
 .info .way .left-side .left-info .center {
	 font-size: 14px;
	 padding: 0 20px;
	 display: flex;
	 align-items: center;
	 font-family: "Bebas Neue", serif;
}
 .info .way .left-side .left-info .center img {
	 width: 15px;
}
 .info .way .left-side .left-info .center.taxiComing {
	 display: flex;
	 flex-direction: column-reverse;
}
 .info .way .left-side .left-info .second {
	 display: flex;
	 flex-direction: column-reverse;
}
 .info .way .left-side .left-info .second p {
	 font-family: "Bebas Neue", serif;
	 font-size: 26px;
	 margin: 0;
}
 .info .way .left-side .left-info .second p span {
	 font-size: 22px;
	 font-family: "Bebas Neue", serif;
}
 .info .way .left-side .left-info .second.taxiComing {
	 display: flex;
	 height: 100%;
	 flex-direction: column;
	 justify-content: space-between;
}
 .info .way .left-side .left-info .second.taxiComing img {
	 height: 20px;
	 object-fit: contain;
}
 .info .way .left-side .left-info .second.taxiComing imgs {
	text-align: end;
 }

 .info .way .left-side .left-info .second.taxiComing img + img {
	 margin-left: 5px;
}
 .info .way .left-side .left-info .second.taxiComing p {
	 text-align: end;
	 font-family: "Bebas Neue", serif;
	 font-size: 26px;
	 margin: 0;
}
 .info .way .left-side .left-info .second.taxiComing p span {
	 font-size: 22px;
	 font-family: "Bebas Neue", serif;
}
 .info .way .right-side {
	 height: 80px;
	 width: 20%;
}
 .info .way .right-side img {
	 width: 100%;
	 padding-top: 10px;
	 padding-right: 10px;
}
 .info .taxi2 {
	 background-image: url("../imgs/taxi2.jpg");
}
 .info .taxi_yango {
	 background-image: url("../imgs/yangocar.jpeg");
}
 .info .taxi_careem {
	 background-image: url("../imgs/careemcar.jpeg");
}
 .info .taxi_uber {
	 background-image: url("../imgs/ubercar.jpeg");
}
 .info .taxi_comfort {
	 background-image: url("../imgs/comf22.jpg");
}
 .info .taxi_comfort2 {
	 background-image: url("../imgs/limo1.jpeg");
}
 .info .bus2 {
	 background-image: url("../imgs/bus3.jpg");
}
 .info .metro2 {
	 background-image: url("../imgs/metro2.jpg");
}
 .info .train2 {
	 background-image: url("../imgs/train2.jpg");
}
 #comfort {
	 display: none;
}
 #comfort.active {
	 display: block;
}
 #fast {
	 display: none;
}
 #fast.active {
	 display: block;
}
 #cheap {
	 display: none;
}
 #cheap.active {
	 display: block;
}
 .bus1 {
	 border-radius: 20px;
	 border: 1px solid #000;
	 height: 100px;
}
 .relat {
	 position: relative;
}
 .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
	 content: "\f0da";
	 font-family: "Font Awesome\ 5 Free";
	 font-weight: 900;
	 color: #fff;
	 font-size: 65px;
	 opacity: 0.5;
}
 .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	 content: "\f0d9";
	 font-weight: 900;
	 font-family: "Font Awesome\ 5 Free";
	 color: #fff;
	 font-size: 65px;
	 opacity: 0.5;
}
 .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	 opacity: 0;
}
 .banner-air img {
	 height: 150px;
	 object-fit: cover;
	 width: 100%;
}
 .bodys.airways .box {
	 height: 130px;
}
 .info-air {
	 font-family: "Bebas Neue", serif;
	 padding: 10px 0;
}
 .info-air .line + .line {
	 margin-top: 5px;
}
 .info-air .line {
	/* background-color: rgba(128, 128, 128, 0.473);
	 */
	 background-color: #fff;
	 border: 1px solid #000;
	 border-radius: 10px;
	 padding: 10px;
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
}
 .info-air .line .left {
	 display: flex;
	 align-items: center;
}
 .info-air .line .left .name {
	 font-size: 20px;
}
 .info-air .line .left p {
	 font-size: 14px;
}
 .info-air .line .company-icon {
	 padding-right: 5px;
}
 .info-air .line .company-icon img {
	 width: 30px;
	 border-radius: 50%;
}
 .info-air .line .company-about .firstTime {
	 margin-left: 20px;
	 position: relative;
}
 .info-air .line .company-about .firstPrice {
	 position: absolute;
	 bottom: 100%;
	 left: 0;
}
 .info-air .line .company-about .secondTime {
	 margin-left: 20px;
	 position: relative;
}
 .info-air .line .company-about .secondPrice {
	 position: absolute;
	 bottom: 100%;
	 left: 0;
}
 .info-air .line .right {
	 display: flex;
}
 .info-air .line .right p {
	 font-size: 30px;
	 width: 60px;
	 text-align: end;
}
 .info-air .line .right img {
	 height: 20px;
}
 .info-air.active {
	 display: none;
}
 #comfort {
	 display: none;
}
 #comfort.active {
	 display: block;
}
 @media (min-width: 700px) {
	 nav {
		 height: 35px;
		 background-color: #000;
		 border: 1px solid #000;
		 display: flex;
		 justify-content: space-between;
		 align-items: center;
		 padding: 5px 0 0;
	}
	 nav span {
		 color: #000;
	}
	 nav .logo {
		 width: 42px;
	}
	 body {
		 width: 100vw;
		 margin: auto;
		 font-size: 20px;
	}
	 header {
		 height: 280px;
	}
	 header .video {
		 height: 280px;
		 object-fit: fill;
	}
	 .bodys .avia {
		 height: 240px;
		 font-size: 150px;
	}
	 .bodys .yacht {
		 height: 240px;
		 font-size: 110px;
	}
	.bodys .renta {
		 height: 240px;
	}
	 .bodys .yacht .and {
		 font-size: 110px;
	}
	 .ship {
		 height: 268px !important;
	}
	.heli {
		 height: 268px !important;
	}
	.privjet {
		 height: 268px !important;
	}
	 .ship .and {
		 font-size: 70px;
	}
	 .cruise {
		 height: 268px !important;
	}
	 .box {
		 height: 120px;
		 font-size: 90px;
	}
	 #map {
		 height: 255px !important;
	}
	.maps #map img{
		width: 100%;
		height: 255px;
		object-fit: cover;
	}
	 .info .way {
		 height: 120px;
	}
	 .info .way .left-side .min {
		 font-size: 66px;
	}
	 .info .way .left-side .min span {
		 font-size: 32px;
	}
	 .info .way .left-side .left-info {
		 height: 120px;
	}
	 .info .way .left-side .left-info .center {
		 font-size: 20px;
	}
	 .info .way .right-side {
		 height: 120px;
		 text-align: center;
	}
	 .info .way .right-side img {
		 width: 65%;
	}
	 #left_fast p {
		 border-right: 5px double #fff !important;
	}
	 .walk .center1 {
		 border-left: 5px double #fff;
		 border-right: 5px double #fff;
	}
	.bodys.airways .box{
		height: 255px;
	}
	.info-air .line{
		padding: 20px 10px !important;
	}
}
 .close-button ._color_black ._size_medium {
	 display: none !important;
	 visibility: hidden !important;
}
 .popup__content {
	 display: none !important;
	 visibility: hidden !important;
}
 



/* Arrow Button Styles */
.glide__arrow {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.glide__arrow i {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 65px;
  color: #fff;
  opacity: 0.6;
}
 @media (min-width: 700px) {
	.glide__arrow i {
	  font-size: 80px;
	}
 }

/* Right Arrow (next) */
.glide__arrow--right i {
  content: "\f0da";  /* Font Awesome right arrow */
}

/* Left Arrow (previous) */
.glide__arrow--left i {
  content: "\f0d9";  /* Font Awesome left arrow */
}

/* Disabled Arrows */
.glide__arrow[disabled] i {
  opacity: 0.3; /* Make the icon invisible when disabled */
}

/* On hover: Increase opacity */
.glide__arrow:hover i {
  opacity: 1;
}

/* Optional: On disabled arrows, no interaction */
.glide__arrow[disabled] {
  pointer-events: none;
}

.glide__arrow.glide__arrow--left{
	position: absolute;
	top: 33%;
	left: 0;
	transform: translateY(-50%);
}
.glide__arrow.glide__arrow--right{
	position: absolute;
	top: 33%;
	right: 0;
	transform: translateY(-50%);
}


.maps #map img{
	width: 100%;
	height: 180px;
	object-fit: cover;
}